@charset "utf-8";

/************************************************************************
visual
************************************************************************/
/* visual */
.wrap-visual{position:relative;}
.wrap-visual .visual-title{display:none;}

/* slider in text */
.wrap-visual .visual-slide .swiper-slide{height:56rem;}
.wrap-visual .visual-slide .swiper-slide:before{content:'';width:100%;height:100%;background:url('../../images/main/visual-shadow.png') no-repeat left top;position:absolute;left:0;background-size:cover;}
.wrap-visual .visual-slide .swiper-slide img{width:100%; height:100%; object-fit: cover;}
.wrap-visual .visual-slide .swiper-slide .subject{display:none;}

/* control */
.wrap-visual .visual-util{position: absolute;bottom: 8rem;z-index: 10;width: 100%;}
.wrap-visual .visual-util .area{padding: 0.5rem 2.5rem 0.5rem 0;border-radius: 5rem;max-width: 1600px;margin: 0 auto;}
.wrap-visual .visual-util .row{display: flex;gap: 2rem;}

/* dotted */ 
.wrap-visual .visual-util .row .paging{display: flex;/**gap: 0.5rem;**/gap: 1rem;}
.wrap-visual .visual-util .row .swiper-pagination-bullet{width:auto;height:auto;background:none;opacity:1 !Important;}
.wrap-visual .visual-util .row .swiper-pagination-bullet:before{color:#fff;}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(1):before{content:'01';}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(2):before{content:'02';}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(3):before{content:'03';}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(4):before{content:'04';}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(5):before{content:'05';}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(6):before{content:'06';}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(7):before{content:'07';}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(8):before{content:'08';}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(9):before{content:'09';}
.wrap-visual .visual-util .row .swiper-pagination-bullet:nth-child(10):before{content:'10';}
.wrap-visual .visual-util .row .swiper-pagination-bullet-active:after{content:'';width:150px;height:4px;background:#0275ce;display:inline-block;vertical-align:middle;margin:0 12px;}

/* icon counter */
.wrap-visual .visual-util .row .counter{display: none;}
.wrap-visual .visual-util .row .counter span{color:#fff;}
.wrap-visual .visual-util .row .counter .slash:before{content:'/';}

/* icon setting */
.wrap-visual .visual-util .row .control{display: flex;align-items: center;gap: 1rem;}

.wrap-visual .visual-util .control-button{display: flex;gap:0rem;}
.wrap-visual .visual-util .control-button button{background-color:#fff; display: block;text-indent: -9999px;}
.wrap-visual .visual-util .control-button  .p-s button{display:none;}
.wrap-visual .visual-util .control-button  .p-s button.on{display:block;}
.wrap-visual .visual-util .control-button button{width: 2rem;height: 2rem; -webkit-mask-size: contain; -webkit-mask-repeat: no-repeat; mask-size: contain; mask-repeat: no-repeat;}
.wrap-visual .visual-util .control-button button.prev{background:url('../../images/main/vis-left.png') no-repeat center;}
.wrap-visual .visual-util .control-button button.next{background:url('../../images/main/vis-right.png') no-repeat center;}
.wrap-visual .visual-util .control-button button.stop{background:url('../../images/main/vis-pause.png') no-repeat center;}
.wrap-visual .visual-util .control-button button.play{-webkit-mask-image: url(./../../images/icon/play.svg); mask-image: url(./../../images/icon/play.svg);}

@media all and (max-width:1600px) {
  .wrap-visual .visual-slide .swiper-slide{height:53rem;}
  .wrap-visual .visual-util .area{padding:0;padding-left:60px;}
}

@media all and (max-width:767px) {
  .wrap-visual .visual-slide .swiper-slide{height:55rem;}
  .wrap-visual .visual-util{bottom:10rem;}
  .wrap-visual .visual-util .area{padding-left:25px;}
  .wrap-visual .visual-util .row .swiper-pagination-bullet:before{font-size:15px;}
  .wrap-visual .visual-util .row .swiper-pagination-bullet-active:after{width:110px;}
  .wrap-visual .visual-util .row{gap:1rem;}
}


/************************************************************************
Section01 - Notice
************************************************************************/

.wrap-notice h2{display:none;}
.wrap-notice ._inner > ul{position:relative;min-height: 290px;}
.wrap-notice ._inner > ul > li{display:inline-block;vertical-align:middle;}
.wrap-notice ._inner > ul > li .title{padding:0 25px;position:relative;}
.wrap-notice ._inner > ul > li:nth-child(1) .title{padding-left:0;}
.wrap-notice ._inner > ul > li + li .title:before{content:'';width:1px;height:30px;background:#7f7f7f;position:absolute;left:0;top:50%;margin-top:-12px;}
.wrap-notice ._inner > ul > li.active .title button{color:#222;font-size:42px;font-weight:600;font-family: 'NotoSans';}
.wrap-notice ._inner > ul > li.active .title button:before{content:'';width:15px;height:15px;display:inline-block;vertical-align:middle;border-radius:50%;background:#0041a5;margin-right:15px;position:relative;top:-5px;}
.wrap-notice .title button{color:#343434;font-size:32px;font-family: 'NotoSans';}
.wrap-notice .list{position:absolute;left:0;top: 86px;display: none;border-top:1px solid #222;width:100%;padding: 25px 20px 10px;}
.wrap-notice .active .list{display:block;}
.wrap-notice .list .con .date{display:none;}
.wrap-notice .list .con .txt .content{display:none;}
.wrap-notice .list .readMore{display:none;}
.wrap-notice .list .con .txt .subjectText{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;font-size:17px;color: #333;font-weight:300;transition:all ease .5s;overflow: hidden;}
.wrap-notice .list .con .txt .subjectText i{display: inline-block; margin-right: 0.5rem; position: relative; top: 0.7rem;}
.wrap-notice ._inner > ul > li .list > ul > li a{padding: 3px 0;display:inline-block;position:relative;}
.wrap-notice ._inner > ul > li .list > ul > li a:before{content:'';width:0;height:1px;background:#005baa;position:absolute;left:0;bottom:4px;transition:all ease .5s;}
.wrap-notice ._inner > ul > li .list > ul > li a:hover:before{width:100%;}
.wrap-notice ._inner > ul > li .list > ul > li a:hover .con .txt .subjectText{color:#005baa;}
.wrap-notice .more{position:absolute;right: 0;top:-68px;background:url('../../images/main/recent-more.png') no-repeat center;text-indent:-9999px;width:30px;height:30px;}

@media all and (max-width:1200px) {
  .wrap-notice .title button{font-size:20px;}
  .wrap-notice ._inner > ul > li.active .title button{font-size:28px;}
  .wrap-notice ._inner > ul > li.active .title button:before{width:12px;height:12px;}
  .wrap-notice ._inner > ul > li + li .title:before{height:22px;margin-top: -9px;}
  .wrap-notice .more{width:25px;height:25px;top:-58px;}
  .wrap-notice .list{top:65px;}
}

@media all and (max-width:767px) {
  .wrap-notice ._inner > ul > li.active .title button{font-size: 24px;}
  .wrap-notice .title button{font-size: 18px;}
  .wrap-notice ._inner > ul > li .title{padding:0 15px;}
  .wrap-notice ._inner > ul > li + li .title:before{height:19px;margin-top: -10xp;}
  .wrap-notice ._inner > ul > li.active .title button:before{width:8px;height:8px;margin-right: 10px;top: -3px;}
  .wrap-notice .list{padding-top:15px;top:55px;}
  .wrap-notice ._inner > ul{min-height:250px;}
  .wrap-notice .more{top:-52px;}
}

/************************************************************************
Section02 - Popup
************************************************************************/
.wrap-popup{padding-top:10px; overflow:hidden; max-width:80rem;}
.wrap-popup h2{color:#222;font-size:42px;line-height:1;margin-bottom:40px;}

.wrap-popup .popup-slide .slider{}
.wrap-popup .popup-slide .slider a{display:block;height:215px;border: 1px solid #ddd;}
.wrap-popup .popup-slide .slider a img{width:100%;height:100%;}
.wrap-popup .popup-util .control-button{position:absolute;right: 0;top: 10px;}
.wrap-popup .popup-util .control-button button{width:50px;height:50px;text-indent:-9999px;border:1px solid #cdcdcd;border-radius:50%;margin-left: 7px;transition:all ease .5s;}
.wrap-popup .popup-util .control-button button.prev{background:url('../../images/main/popup-left.png') no-repeat center;}
.wrap-popup .popup-util .control-button button.prev:hover{background:url('../../images/main/popup-left-on.png') no-repeat center;}
.wrap-popup .popup-util .control-button button.next{background:url('../../images/main/popup-right.png') no-repeat center;}
.wrap-popup .popup-util .control-button button.next:hover{background:url('../../images/main/popup-right-on.png') no-repeat center;}

.wrap-popup .subject,
.wrap-popup .popup-util .counter,
.wrap-popup .popup-util .p-s{display:none;}

@media all and (max-width:1200px) {
  .wrap-popup h2{font-size:28px;margin-bottom: 25px;}
  .wrap-popup .popup-util .control-button button{width:35px;height:35px;background-size: 8px !important;}
}

@media all and (max-width:767px) {
  .wrap-popup h2{font-size: 24px;}
  .wrap-popup .popup-util .control-button{top:5px;}
}

.wrap-recent02 > h2{color:#fff;font-size:80px;letter-spacing:-1px;font-weight:700;line-height: 1;width: 330px;display: inline-block;vertical-align: top;}
.wrap-recent02 > h2 .sub_txt{font-size:18px;color:#fff;display:block;font-weight:300;width:180px;line-height:1.5;margin-top: 50px;}
.wrap-recent02 .list_wrap > li .nodata{font-size:2rem; color:#fff; padding:3rem;}

/*
.wrap-recent02 > h2:after{content:'부산대학교의 생생한 소식을 전해드립니다.';font-size:18px;color:#fff;display:block;font-weight:300;width:180px;line-height:1.5;margin-top: 50px;}
*/
.wrap-recent02 .list_wrap{display:inline-block;vertical-align:top;width: calc(100% - 570px);position: relative;min-height: 575px;margin-top: 30px;margin-left: 220px;}
.wrap-recent02 .list_wrap .list{overflow:hidden;position: absolute;left: 0;top: 0;max-width: 100%;padding-top: 100px; width:100%;}
.wrap-recent02 .list_wrap > li{display:inline-block;vertical-align:middle;}
.wrap-recent02 .list_wrap .title {position:relative;padding: 0 35px;z-index:1;}
.wrap-recent02 .list_wrap > li:nth-child(1) .title{padding-left:0;}
.wrap-recent02 .list_wrap .title button{color:#fff;font-size:32px;font-weight: 400;}
.wrap-recent02 .list_wrap .title button{}
.wrap-recent02 .list_wrap > li + li .title:before{content:'';width:1px;height:30px;background:rgba(255,255,255,0.5);position:absolute;left:0;top:50%;margin-top:-12px;}
.wrap-recent02 .list_wrap > li.active .title button{font-size:42px;font-weight:600;}
.wrap-recent02 .list_wrap > li.active .title button:before{content:'';width:15px;height:15px;display:inline-block;vertical-align:middle;border-radius:50%;background:#fff;margin-right:15px;position:relative;top:-5px;}
.wrap-recent02 .list_wrap .list .thumb{display:none;}
.wrap-recent02 .list_wrap .list .con{background:#fff;padding:60px 30px;border-radius:10px 35px 10px 10px;transition:all ease .5s;}
.wrap-recent02 .list_wrap .list .subjectText{font-size:23px;color:#222;font-weight:400;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;height:69px;}
.wrap-recent02 .list_wrap .list .subjectText i{display: inline-block; margin-right: 0.5rem; position: relative; top: 0.7rem;}
.wrap-recent02 .list_wrap .list .content{font-size:17px;color:#666;margin-top:25px;line-height:1.6;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow: hidden;height: 136px;}
.wrap-recent02 .list_wrap .list .date{font-size:17px;color:#666;margin-top:40px;}
.wrap-recent02 .list_wrap .list .swiper-slide{padding-right:15px;}
.wrap-recent02 .list_wrap .list .swiper-slide:nth-child(odd) .con{background:rgba(0,0,0,0.5);}
.wrap-recent02 .list_wrap .list .swiper-slide:nth-child(odd) .subjectText,
.wrap-recent02 .list_wrap .list .swiper-slide:nth-child(odd) .content,
.wrap-recent02 .list_wrap .list .swiper-slide:nth-child(odd) .date{color:#fff;}

.wrap-recent02 .control button{display:none;}
.wrap-recent02 .control a.more{width: 30px;height: 30px;background:url('../../images/main/liveOn_more.png') no-repeat center;position:absolute;right:0;top: 20px;text-indent:-9999px;}
.wrap-recent02 .bullet{margin-top:55px;display:flex;}
.wrap-recent02 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0;}
.wrap-recent02 .swiper-pagination-bullet{border-radius:0;background:rgba(255,255,255,0.5);width:100%;height:2px;}
.wrap-recent02 .swiper-pagination-bullet-active{background:#fff;}

.wrap-recent02 .list_wrap .list a:hover .con{background:#114eab !important;}
.wrap-recent02 .list_wrap .list a:hover .subjectText{color:#fff !important;}
.wrap-recent02 .list_wrap .list a:hover .content{color:#fff !important;}
.wrap-recent02 .list_wrap .list a:hover .date{color:#fff !important;}

@media all and (max-width:1400px) {
  .wrap-recent02 .list_wrap{margin-left:110px;width: calc(100% - 460px);min-height: 485px;}
  .wrap-recent02 > h2{font-size:57px;width:230px;}
  .wrap-recent02 > h2 .sub_txt{font-size: 16px;margin-top:35px;}
  .wrap-recent02 > h2:after{font-size: 16px;margin-top:35px;}
  .wrap-recent02 .list_wrap .list{padding-top:80px;}
  .wrap-recent02 .list_wrap > li.active .title button{font-size:28px;}
  .wrap-recent02 .list_wrap .title button{font-size:20px;}
  .wrap-recent02 .list_wrap > li.active .title button:before{width:10px;height:10px;}
  .wrap-recent02 .list_wrap > li + li .title:before{height:20px;margin-top:-8px;}
  .wrap-recent02 .list_wrap .list .subjectText{font-size: 19px;height: 61px;}
  .wrap-recent02 .list_wrap .list .content{font-size: 16px;height: 128px;}
  .wrap-recent02 .list_wrap .list .date{font-size:15px;}
  .wrap-recent02 .control a.more{top:0;}
  .wrap-recent02 .list_wrap .list .con{padding-top:40px;padding-bottom:40px;}
}

@media all and (max-width:1200px) {
  .wrap-recent02 .list_wrap{margin-left:75px;width: calc(100% - 310px);}
}

@media all and (max-width:767px) {
  .wrap-recent02 > h2{font-size: 34px;display:inline-block;width: 100%;}
  .wrap-recent02 > h2 .sub_txt{display:inline-block;margin-top:0;padding-left: 20px;}
  /*
  .wrap-recent02 > h2:after{display:inline-block;margin-top:0;padding-left: 20px;}
  */

  .wrap-recent02 .list_wrap{margin-left:0;width:100%;margin-top: 300px;}
  .wrap-recent02 .list_wrap > li.active .title button{font-size: 24px;}
  .wrap-recent02 .list_wrap .title button{font-size: 18px;}
  .wrap-recent02 .list_wrap .title{padding: 0 15px;}
  .wrap-recent02 .list_wrap .list .content{margin-top:12px;}
  .wrap-recent02 .control a.more{top: 8px;}
  .wrap-recent02 .list_wrap .list .swiper-slide{padding-right:0;}
  .wrap-recent02 .list_wrap > li.active .title button:before{width:8px;height:8px;}
  .wrap-recent02 .list_wrap .list .date{margin-top:30px;}
}

.wrap-notice01{padding: 85px 90px 90px 160px;background:url('../../images/main/bt-recent-bg.png') no-repeat left top / cover;height:610px;}
.wrap-notice01 ._inner{position:relative;}
.wrap-notice01 h2{font-size:40px;font-weight:600;color:#fff;line-height:1;margin-bottom:40px;}
.wrap-notice01 .title{display:none;}
.wrap-notice01 .list > ul{border-top:1px solid rgba(255,255,255,0.6);}
.wrap-notice01 .list > ul .nodata{color:#fff; padding:3rem;}
.wrap-notice01 .list > ul > li a{display:block;padding: 25px 15px 25px 15px;color:#fff;border-bottom:1px solid rgba(255,255,255,0.6);}
.wrap-notice01 .con{display:flex;flex-direction:column-reverse;}
.wrap-notice01 .con .subjectText{font-size:21px;font-weight:500;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;position:relative;}
.wrap-notice01 .con .subjectText i{display: inline-block; margin-right: 0.5rem; position: relative; top: 0.7rem;}
.wrap-notice01 .con .subjectText:after{content:'';width:0;height:1px;background:#fff;position:absolute;left:0;bottom:0;transition:all ease .5s;}
.wrap-notice01 .list > ul > li a:hover .subjectText:after{width:100%;}
.wrap-notice01 .con .content{display:none;}
.wrap-notice01 .con .date{font-size:17px;margin-top:10px;font-weight:200;}
.wrap-notice01 .con .date em:before{content:'-';}
.wrap-notice01 .readMore{display:none;}
.wrap-notice01 .list > ul > li + li + li + li{display:none;}
.wrap-notice01 .more{width: 30px;height: 30px;background:url('../../images/main/liveOn_more.png') no-repeat center;position:absolute;right:0;top: 5px;text-indent:-9999px;}

.quick-menu{padding:85px 90px 90px 120px;background:url('../../images/main/quick-service-bg.jpg') no-repeat left top / cover;height:610px;}
.quick-menu h2{font-size:40px;font-weight:600;color:#fff;line-height:1;margin-bottom:70px;}
.quick-menu .quick-slide .swiper-wrapper{flex-wrap:wrap;gap: 35px 70px;}
.quick-menu .quick-slide .swiper-slide{width: calc(100% / 2 - 35px);position:relative;}
.quick-menu .quick-slide .swiper-slide a:after{content:'';width:34px;height:34px;background:url(../../images/main/quick-plus.png) no-repeat center;position:absolute;right:35px;top:50%;margin-top:-16px;z-index: 99;}

.quick-menu .quick-slide .thumb{display:none;}
.quick-menu .quick-slide .t-1{color:#fff;font-size:17px;padding: 22px 35px;border: 2px solid #fff;border-radius: 100px;font-weight: 500;transition:all ease .5s;}
.quick-menu .quick-slide .t-2{display:none;}

.quick-menu .quick-slide  a:hover .t-1{background:#005baa;}

@media all and (max-width:1600px) {
  .wrap-notice01{padding:60px;height:555px;}
  .quick-menu{padding:60px;height:555px;}
  .quick-menu .quick-slide .swiper-wrapper{gap:35px 50px;}
  .quick-menu .quick-slide .swiper-slide{width: calc(100% / 2 - 25px);}
}

@media all and (max-width:1400px) {
  .quick-menu .quick-slide .swiper-wrapper{gap:30px 20px;}
  .quick-menu .quick-slide .swiper-slide{width: calc(100% / 2 - 10px);}
  .quick-menu .quick-slide .t-1{padding:22px 20px 22px 35px;}
  .quick-menu .quick-slide .swiper-slide:after{right:20px;}
}

@media all and (max-width:1200px) {
  .wrap-notice01{height:500px;}
  .wrap-notice01 h2{font-size:30px;}
  .wrap-notice01 .con .subjectText{font-size:17px;}
  .wrap-notice01 .con .date{font-size:14px;margin-top:5px;}
  .wrap-notice01 .more{top:-3px;}
  .quick-menu{height:500px;}
  .quick-menu h2{font-size:30px;}
  .quick-menu .quick-slide .t-1{font-size:14px;padding:17px 30px 17px 25px;}
}

@media all and (max-width:767px) {
  .wrap-notice01{height:auto;padding:60px 20px;}
  .wrap-notice01 h2{font-size: 24px;}
  .wrap-notice01 .con .subjectText{font-size: 17px;}
  .wrap-notice01 .con .date{font-size: 15px;}
  .wrap-notice01 .more{top: -3px;}
  .wrap-recent02 .list_wrap .list{padding-top:7rem;}
  .quick-menu{height:auto;padding:60px 20px;}
  .quick-menu h2{font-size: 24px;margin-bottom: 45px;}
  .quick-menu .quick-slide .t-1{font-size: 16px;}

}



/*

end

*/